Полезная информация

Заказывай стафф с атрибутикой Mozilla и... пусть все вокруг завидуют тебе! Быть уникальным - быть с Mozilla!

Обсуждение расширений » Tab Mix Plus » 21-09-2015 03:01:29

Скажите, куда делить сессии TabMix Plus после обновления Firefox до версии 40?? Теперь у firefox есть встроенная функция восстановления, но мне удобнее пользоваться именно этим дополнением. Я установил заново дополенение TabMIxPlus, но все сохраненные сессии за годы, так и не появились.

Архив тем » Adobe Flash Player (проблемы с видео, проблема с flash) » 29-08-2015 01:22:12

villa7 пишет

Fireball
Совершенно верно, политика Youtube. Можно установить useragent какой понравится и менять когда надо.
https://addons.mozilla.org/ru/firefox/s … form=WINNT

Спасибо еще раз! но вообще странная у них политика, что если устанавливаешь новый браузер, то Youtube тебе предлагает качество только 360, вместо всего набора. Вроде продукт новый, а показывают его не в лучшем свете.

Архив тем » Adobe Flash Player (проблемы с видео, проблема с flash) » 29-08-2015 00:45:31

villa7 пишет

Fireball
Создать в about:config строковый параметр general.useragent.override вписать туда
Win XP (x86): Mozilla/5.0 (Windows NT 5.1; rv:30.0) Gecko/20100101 Firefox/30.0
или менять любым юзерагентом под старый браузер.

Спасибо! Помогло! то, что надо!
а теперь можете объяснить, почему так? то есть Youtube, в зависимости от версии браузера сам пытается определить на чем воспроизводить и в каком качестве? и получается это не проблема браузера, а проблема нового Youtube?

Можно сделать настройку только для одного сайта?

Архив тем » Adobe Flash Player (проблемы с видео, проблема с flash) » 28-08-2015 21:07:43

Sergeys пишет

Для HTML5 и Youtube есть отдельные темы!

Замечательно! А кто сказал, что проблемы строго в HTML5?
Вопрос изначально задан в посте https://forum.mozilla-russia.org/viewtopic.php?pid=692680#p692680 часть 2

Архив тем » Adobe Flash Player (проблемы с видео, проблема с flash) » 28-08-2015 20:57:01

routir пишет

Fireball

Так у вас не будет работать плеер HTML5, ибо ХР не заточена под MSE

Можно ли его переключить на Flash обратно, как это у меня сейчас работает в Opera?

что значит MSE? Microsoft Security Essentials (не тот контекст)?

Архив тем » Adobe Flash Player (проблемы с видео, проблема с flash) » 28-08-2015 18:56:27

routir пишет

Fireball

Менять ОС на современную

Только хотел написать, чтобы не советовали этого делать. Так как в данном случае мне это не подходит.
К тому же в вашем совете нет логики: почему тогда в Опере и др браузерах работает?

Я решил первую проблему только что, сбросив настройки файерфокс. Так что подтверждаю, что на Windows XP все работает. Видимо, что-то после очередного обновления испортилось в профиле, а я даже не знал что можно восстановить исходное состояние, сохранив закладки и историю и прочие наработки =)

Прочитал вот это (может кому-то пригодится):
https://support.mozilla.org/ru/kb/ustranenie-problem-s-rasshireniyami-temami-i-appar
https://support.mozilla.org/ru/kb/ispravlenie-rasprostranennyh-audio-i-video-problem
https://support.mozilla.org/ru/kb/zashishennyj-rezhim-adobe-flash-v-firefox?redirectlocale=en-US&redirectslug=flash-protected-mode-settings

Теперь вопрос остался по youtube. Как сменить плеер, чтобы можно было выбирать разрешения?

P.S. Н

Архив тем » Adobe Flash Player (проблемы с видео, проблема с flash) » 28-08-2015 18:17:36

установлен последний Firefox, не могу смотреть видео со всех сайтов, кроме Youtube. На Youtube доступен только HTML5 и нельзя выбрать качество отличное от 360.
В Opera все вышеперечисленное делать можно без проблем. Мучаюсь уже с несколько месяцев с конца весны. Пробовал много различных Firefox и откатывался на старые версии. Пробовал вот это https://support.mozilla.org/ru/kb/upravlenie-plaginom-flash#w_caaaulilii-laagkik

1. Устанавливал плагин Adobe Flash Player 18.0.0.209 (и 18.0.0.232), как написано здесь http://habrahabr.ru/post/262645. После установки пишет, что успешно все установлено, но при попытке вопроизведения видео "Для воспроизведения необходим Flash Plugin последней версии" и если перейти по ссылке, то снова попадаю на страницу, откуда я скачивал этот плагин и заново его устанавливаю - бесполезно. Пробовал уже несколько десятков раз!

Где-то пишут, что нужно в контекстном меню выбрать отключить аппаратное ускорение, но у меня просто нет такого пункта в меню.

Если зайти

Board footer

Powered by PunBB
Modified by Mozilla Russia
Copyright © 2004–2020 Mozilla Russia GitHub mark
Язык отображения форума: [Русский] [English]